# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A SATySFi arrows library"
author = "Taichi Uemura <t.uemura00@gmail.com>"
license = "MIT"
homepage = "https://github.com/uemurax/satysfi-arrows"
opam-package = "satysfi-arrows-doc"

[versions."0.1.0"]
tarball_url = "https://github.com/uemurax/satysfi-arrows/archive/v0.1.0.tar.gz"
sha512 = "aee5432e363032e8516a9062af08403f106d6fcf8640549d5967c58b1db6f9783455949162fed84b5709600eaf6bac6a896c657e4421ddd3e8333b53c93ce5c1"
source = "satyrographos"
